:root {
    --primary-bg-color: #222222;
    --primary-text-color: #ffffff;
    --secondary-bg-color:#41ADC0;
    --secondary-text-color: #ffffff;
    --body-text-color: #666666;
    --body-background-color: #ffffff;
	--header-nav-text-color: #ffffff;
	--header-nav-text-hover-color: #eeeeee;
	--header-nav-bg-color: #41ADC0;
	--header-menu-text-color: #222222;
    --header-background-color: #ffffff;
	--header-top-text-color: #222222;
	--header-top-texthvr-color: #41ADC0;
    --price-color:#41ADC0;
	--border-color: #f7f4ef;
	--main-title-color: #111111;
	--product-title-color: #111111;
	--footer-news-bg-color: #111111;
	--footer-news-title-color: #ffffff;
	--footer-news-desc-color: #aaaaaa;
	--footer-title-color: #222222;
	--footer-link-color: #666666;
	--footer-link-hvr-color: #41ADC0;
	--main-title-font:'Barlow', cursive;
	--primary-font:'Barlow', sans-serif;;
	--secondary-font:'Roboto', Helvetica, sans-serif;
}
.block-social ul li.instagram a::before {
	 content: "";
    mask-image: url(../img/instagram.svg);
	-webkit-mask-image: url(../img/instagram.svg);
    float: left;
    height: 15px;
    width: 15px;
	background-color:var(--primary-text-color);
	mask-size: cover;
	-webkit-mask-size: cover;
	transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	-ms-transition: all 400ms ease-in-out;
}
.block-social ul li.instagram a:hover:before {
    background-color: #f33857;
}
.xxtt-producttitle {
    font-size: 16px;
    line-height: 18px;
    color:red !important;
}

.block-categories .category-sub-menu {
	padding-left: 1rem;
}

.breadcrumb {
	#subcategories {
		display: none;
	}
}
.products .product-title {
	margin: 0px 0px 0px 0px;
}
.pps-catMiniature {
	text-align: left;
	margin: 10px 0px 8px 0px;
}

.grid5cols {
	width: 20%;
}

.category-sub-menu li a.active {
	font-weight: 700;
}
.products .thumbnail-container .tt-button-container {
	opacity: 1;
	visibility: visible;
}

.pedidoSageCard {
	font-size: 1rem;
	line-height: 1.5rem;
	margin: 2rem 2rem 2rem 3rem;
}

.featured-products {
    float: none !important;
    width: 75% !important;
    margin: 40px auto !important;
    position: relative;
    text-align: center;
	.owl-item {
		max-width: 237px !important;
	}
}

.newProductHome {
	float: none !important;
	width: 75% !important;
	margin: 40px auto !important;
	position: relative;
	text-align: center;
	.owl-item {
		max-width: 237px !important;
	}
}

.cart_block .cart_block_list {
	min-height: 70vh;
}

.page-my-account #content .links a.lgcookieslaw-account-button img {
	display: inline-block;
	margin: auto 8px auto auto;
	padding: 15px 0;
	height: 55px;
	opacity: .8;
}
.page-my-account #content .links a.lgcookieslaw-account-button:hover img {
	opacity: 1;
}
.page-my-account #content .links a.lgcookieslaw-account-button .link-item {
	padding-block: 2px 3px;
}